## golang-github-pquerna-otp 0.0~git20170223.0.9e19353

=== debian/changelog ===
golang-github-pquerna-otp (0.0~git20170223.0.9e19353-1) unstable; urgency=medium

  * Initial release (Closes: #857324)

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 19:27:25 -0500
