=== debian/control ===
Source: golang-github-pquerna-otp
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-barcode-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/pquerna/otp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pquerna-otp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pquerna-otp.git
XS-Go-Import-Path: github.com/pquerna/otp

Package: golang-github-pquerna-otp-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-barcode-dev,
         golang-github-stretchr-testify-dev
Description: Google Authenticator compatible one time passwords for Go
 This otp library implements both HOTP and TOTP based one time passcodes
 in a Google Authenticator compatible manner. This library can be used
 to generate and verify codes and display data encoded in QR codes.
