=== debian/control ===
Source: golang-github-pquerna-otp
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-barcode-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.1
Homepage: https://github.com/pquerna/otp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pquerna-otp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pquerna-otp.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/pquerna/otp

Package: golang-github-pquerna-otp-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-barcode-dev,
         golang-github-stretchr-testify-dev
Description: Google Authenticator compatible one time passwords for Go
 This otp library implements both HOTP and TOTP based one time passcodes
 in a Google Authenticator compatible manner. This library can be used
 to generate and verify codes and display data encoded in QR codes.
