## golang-github-pquerna-otp 1.3.0

=== debian/changelog ===
golang-github-pquerna-otp (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Add debian/watch
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Change Section from devel to golang
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Adopt this package, and add myself to the list of Uploaders
    and to debian/copyright (Closes: #889212)
  * Bump debhelper build-dependency to debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Add "Rules-Requires-Root: no" to debian/control
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Invoke dh with --builddirectory=_build
  * Use "dh_auto_install -- --no-binaries" instead of deleting the generated
    example binary in debian/rules

 -- Anthony Fok <foka@debian.org>  Thu, 26 Jan 2023 02:23:25 -0700

golang-github-pquerna-otp (1.0.0+git20170913.6.c70cbf6-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-pquerna-otp-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 11:41:14 +0100

golang-github-pquerna-otp (1.0.0+git20170913.6.c70cbf6-5) unstable; urgency=medium

  * QA upload.
  * UNRELEASED

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 12:08:22 +0100
