=== debian/control ===
Source: golang-github-pquerna-otp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-barcode-dev (>= 1.0.1),
               golang-github-stretchr-testify-dev (>= 1.3.0),
               golang-github-gokyle-twofactor-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Homepage: https://github.com/pquerna/otp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pquerna-otp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pquerna-otp.git
XS-Go-Import-Path: github.com/pquerna/otp

Package: golang-github-pquerna-otp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-barcode-dev (>= 1.0.1),
         golang-github-stretchr-testify-dev (>= 1.3.0),
         ${misc:Depends}
Description: Google Authenticator compatible one time passwords for Go
 This otp library implements both HOTP and TOTP based one time passcodes
 in a Google Authenticator compatible manner. This library can be used
 to generate and verify codes and display data encoded in QR codes.
