## golang-github-pquerna-otp 1.5.0

=== debian/changelog ===
golang-github-pquerna-otp (1.5.0-1) unstable; urgency=low

  * Initial upload to sid, required for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 21:53:52 +0200
