=== debian/control ===
Source: golang-github-pquerna-otp
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-barcode-dev,
 golang-github-gokyle-twofactor-dev,
 golang-github-stretchr-testify-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pquerna/otp
Vcs-Browser: https://forgejo.debian.net/forgejo/golang-github-pquerna-otp
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/pquerna/otp

Package: golang-github-pquerna-otp-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: One Time Password TOTP (Go library)
 otp is Go library implementing One Time Password (TOTP) utilities.
