=== debian/watch ===
version=4
https://github.com/pquerna/otp/tags .*/v?(\d.*)@ARCHIVE_EXT@
