## golang-github-pquerna-otp 1.5.0+really1.3.0

=== debian/changelog ===
golang-github-pquerna-otp (1.5.0+really1.3.0-1) unstable; urgency=medium

  * Reverting accidental upload of 1.5.0:
    - during packaging of forgejo, lots of new golang packages are needed.
    - somehow I missed that this one is already in Debian :(
    - re-upoading previous 1.3.0-1 as 1.5.0+really1.3.0.
    - I'm very sorry about the mess!

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 May 2025 06:06:11 +0200
